<webobject name = "AucInfosSalle">
  <webobject name = "IsNotEdited">
    <table>
      <tr>
        <td style = "text-align:right">Type salle :</td>
        <td colspan = "5"><webobject name = "TypeSalle" /></td>
      </tr>
      <tr>
        <td style = "text-align:right">Places :</td>
        <td><webobject name = "Places" /></td>
        <td style = "text-align:right;border-left:1px solid black;padding-left:5px;">Surface :</td>
        <td><webobject name = "Surface" /></td>
        <td style = "text-align:right;border-left:1px solid black;padding-left:5px;">Fen&ecirc;tres :</td>
        <td><webobject name = "Fenetre" /></td>
      </tr>
      <tr>
        <td style = "text-align:right">R&eacute;servable :</td>
        <td colspan = "5"><webobject name = "Reservable" /></td>
      </tr>
      <tr>
        <td style = "text-align:right;vertical-align:top;">Descriptif :</td>
        <td colspan = "5"><webobject name = "SalleDescriptif" /></td>
      </tr>
        <tr>
        <td style = "text-align:right;vertical-align:top;">Coordonn&eacute;es :</td>
        <td colspan = "5"><webobject name = "SalleCoordonnees" /></td>
      </tr>
    </table>
  </webobject>
  <webobject name = "IsEdited">
    <table>
      <tr>
        <td class = "required" style = "text-align:right">Type salle :</td>
        <td colspan = "5"><webobject name = "PobTypeSalles" /></td>
      </tr>
      <tr>
        <td style = "text-align:right;white-space: nowrap;">Places :</td>
        <td> <webobject name = "EdPlaces" /> </td>
        <td style = "text-align:right;white-space: nowrap;border-left:1px solid black;padding-left:5px;">Surface :</td>
        <td> <webobject name = "edSurface" /> </td>
        <td style = "text-align:right;white-space: nowrap;border-left:1px solid black;padding-left:5px;">Fen&ecirc;tres :</td>
        <td><webobject name = "edFenetres" /></td>
      </tr>
      <tr>
        <td style = "text-align:right;white-space: nowrap;">R&eacute;servable :</td>
        <td colspan = "5"><webobject name = "Reservable" /></td>
      </tr>
      <tr>
        <td style = "text-align:right;vertical-align:top;">Descriptif :</td>
        <td colspan = "5">
          <webobject name = "SalleDescriptif" />
        </td>
      </tr>
      <tr>
        <td style = "text-align:right;vertical-align:top;">Coordonn&eacute;es :</td>
        <td colspan = "5">
          <webobject name = "SalleCoordonnees" />
        </td>
      </tr>
      <webobject name = "ShowValidBtb">
       <tr >
        <td align="center" colspan = "6">
          <webobject name = "CabValid" />
        </td>
      </tr>
      </webobject>
    </table>
  </webobject>
</webobject>
<webobject name = "AucTriggerInfoSalle"><webobject name = "AutInfoSalle" /></webobject>